#English strings go here
ru:
  plugin_openproject_calendar:
    name: "Календарь OpenProject"
    description: "Предоставляет просмотры календаря."
  label_calendar: "Календарь"
  label_calendar_plural: "Календари"
  label_new_calendar: "Новый календарь"
  permission_view_calendar: "Просмотр календарей"
  permission_manage_calendars: "Управление календарями"
  permission_share_calendars: "Подписаться на iCalendars"
  project_module_calendar_view: "Календари"
